h2 {
  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.container {
  width: 100%;
  height: 100%;
}

.divide-panel {
  width: 100%;
}

.panel {
  visibility: hidden;
  width: 50%;
}

@media (min-width: 600px) and (min-height: 500px) {
  .container {
    width: 100%;
    height: 100%;
  }

  .divide-panel {
    width: 260px;
    padding-bottom: 3%;
    display: flex;
    justify-content: space-between;
    position: center;
    margin-left: 65px;
  
  }

  .panel {
    margin: 0px 3px;
    visibility: visible;
    font-size: 100%;
    width: 50%;
    border-radius: 2px;
    background-color: #4fc1e9;
    color: white;
    box-shadow: 0 0 4px;
    border-color: transparent;
  }

  .panel:hover {
    cursor: pointer;
    background-color: transparent;
    border-bottom-color: grey;
    border-block-start-color: grey;
    border-left-color: grey;
    border-right: grey;
  }
}
